/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1.4
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Fonts */
@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Black'), local('Fonetika-Black'),
        url('fonts/Fonetika-Black.woff2') format('woff2'),
        url('fonts/Fonetika-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Bold'), local('Fonetika-Bold'),
        url('fonts/Fonetika-Bold.woff2') format('woff2'),
        url('fonts/Fonetika-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Black Italic'), local('Fonetika-BlackItalic'),
        url('fonts/Fonetika-BlackItalic.woff2') format('woff2'),
        url('fonts/Fonetika-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Bold Italic'), local('Fonetika-BoldItalic'),
        url('fonts/Fonetika-BoldItalic.woff2') format('woff2'),
        url('fonts/Fonetika-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika ExtraBold'), local('Fonetika-ExtraBold'),
        url('fonts/Fonetika-ExtraBold.woff2') format('woff2'),
        url('fonts/Fonetika-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika ExtraLight'), local('Fonetika-ExtraLight'),
        url('fonts/Fonetika-ExtraLight.woff2') format('woff2'),
        url('fonts/Fonetika-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika ExtraBold Italic'), local('Fonetika-ExtraBoldItalic'),
        url('fonts/Fonetika-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/Fonetika-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika ExtraLight Italic'), local('Fonetika-ExtraLightItalic'),
        url('fonts/Fonetika-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/Fonetika-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Italic'), local('Fonetika-Italic'),
        url('fonts/Fonetika-Italic.woff2') format('woff2'),
        url('fonts/Fonetika-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Light'), local('Fonetika-Light'),
        url('fonts/Fonetika-Light.woff2') format('woff2'),
        url('fonts/Fonetika-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Light Italic'), local('Fonetika-LightItalic'),
        url('fonts/Fonetika-LightItalic.woff2') format('woff2'),
        url('fonts/Fonetika-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Medium'), local('Fonetika-Medium'),
        url('fonts/Fonetika-Medium.woff2') format('woff2'),
        url('fonts/Fonetika-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Medium Italic'), local('Fonetika-MediumItalic'),
        url('fonts/Fonetika-MediumItalic.woff2') format('woff2'),
        url('fonts/Fonetika-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika Regular'), local('Fonetika-Regular'),
        url('fonts/Fonetika-Regular.woff2') format('woff2'),
        url('fonts/Fonetika-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika SemiBold'), local('Fonetika-SemiBold'),
        url('fonts/Fonetika-SemiBold.woff2') format('woff2'),
        url('fonts/Fonetika-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fonetika';
    src: local('Fonetika SemiBold Italic'), local('Fonetika-SemiBoldItalic'),
        url('fonts/Fonetika-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Fonetika-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

body {
	font-family: 'Fonetika', sans-serif;
}

.header-main, .header-bottom {
	border-bottom: 1px solid #000;
}
.header-main .nav > li > a {
	line-height: 30px !important;
	border-radius: 5px;
	font-weight: normal;
}
.header-main .nav-left > li > a {
	border: 1px solid transparent;
}
.header-main .nav-left > li > a:hover,
.header-main .nav-left > li.active > a {
	border-color: #000;
}
.flickity-slider .box-image {
	border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.box-text {
	font-size: 0.75rem;
}
.box-text-products {
	border-right: 1px solid #000;
    border-bottom: 1px solid #000;
	background: #fff;
    padding: 1rem;
	text-align: center;
}
.box-text-products a {
	color: #000;
	text-transform: uppercase;
}
.box-text-products .product-title {
	text-transform: uppercase;
	font-size: 0.75rem;
	font-weight: bold;
}
.box-text-products span.amount {
	font-weight: normal;
}
.new-arrival-title {
	border-bottom: 1px solid #000;
	padding: 1.5rem;
}
.new-arrival-title h2 {
	margin: 0;
}
.new-arrival-products .box-text-products,
.related-products-wrapper .box-text-products {
	text-align: left;
}
.new-arrival-products.slider-nav-reveal .flickity-prev-next-button,
.new-arrival-products.slider-nav-reveal .flickity-prev-next-button:hover,
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button,
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button:hover {
	background: none;
	box-shadow: none;
	width: 60px;
}
.new-arrival-products.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg,
.related-products-wrapper .slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
	margin-top: -60px;
}
.related-products-wrapper .row {
	max-width: none !important;
}
.related-products-wrapper .row-small>.flickity-viewport>.flickity-slider>.col {
	padding: 0;
}
.related-products-wrapper {
	border-top: 1px solid #000;
}
.related-products-wrapper .product-section-title {
	padding: 20px 15px;
	max-width: none;
	margin: 0;
	border-bottom: 1px solid #000;
}

.box-text-products .product-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.box-text-products .product-title a {
	display: inline;
}

.row.category-page-row, .row.category-page-row .row {
	max-width: none;
}
.row.category-page-row .col {
	padding: 0;
}
.row.category-page-row .box-image,
.related-products-wrapper .box-image{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	margin: -1px -1px 0 -1px;
}
.row.category-page-row .badge-circle {
	margin-left: 15px;
}

.page-load-status, .archive .woocommerce-pagination {
	padding: 2rem 1rem;
}

.row-divided > .col {
	border-left: none !important;
	border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.product-breadcrumb-container {
	padding: 10px 15px;
    border-bottom: 1px solid #000;
	font-size: 0.75rem;
    text-transform: uppercase;
}
.product-breadcrumb-container a, .product-breadcrumb-container span {
	color: #000;
}

.product-details-page .product-details-image {
	padding: 0;
	border-right: 1px solid #000;
	background: #fff;
	display: flex;
    align-items: center;
}
.product-details-page .product-details-image .flickity-slider,
.product-details-page .product-details-image .flickity-slider .slide a {
	display: flex;
	justify-content: center;
	align-items: center;
}
.product-details-page .product-details-image .flickity-slider .slide a img {
	max-width: 600px;
}
/* .single-product .product-details-image .flickity-page-dots .dot {
	border: none;
	border-radius: 0;
	background: #999;
	width: 25px;
	height: 3px;
}
.single-product .product-details-image .flickity-page-dots .dot.is-selected {
	background: #fff;
} */
.single-product .product-details-image .flickity-prev-next-button {
	width: 60px;
	color: #fff;
}
.single-product .product-details-image .flickity-prev-next-button.next {
	right: 0;
}
.single-product .product-details-image .flickity-prev-next-button.previous {
	left: 0;
}

.single-product .product-title-container .product-title {
    font-weight: 600;
}
.single-product .product-details-content .col-inner {
	padding: 30px 40px;
	max-width: 800px;
}
.single-product .quantity .button.minus, 
.single-product .quantity .button.plus,
.single-product .quantity .qty.text {
	background: none;
	border: none;
	box-shadow: none;
    font-size: 1rem;
    font-weight: 600;
    color: #000;
	padding: 0;
}
.single-product .button.single_add_to_cart_button {
	border: 1px solid #000;
    background: none;
    color: #000;
    border-radius: 5px;
	font-size:0.75em;
}
.single-product .button.single_add_to_cart_button:hover {
	background: #000;
	color: #fff;
}

.product-details-content .product-tabs {
	border-top: 1px solid #000;
}
.product-details-content .tab-panels {
	padding-top: 0;
}
.product-details-content .product-tabs li a:before {
	display: none;
}
.product-details-content .woocommerce-Tabs-panel--description hr {
	border-color: #000;
    opacity: 1;
}
.product-details-content .woocommerce-Tabs-panel--description h4,
.product-details-content .woocommerce-Tabs-panel--description h4 strong,
.product-details-content .product-tabs li a {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
}

.category-page-title .shop-page-title {
	text-transform: uppercase;
	padding: 15px;
}
.shop-page-title .page-title-inner {
	padding-top: 0;
	min-height: 0;
}
.producț-result-count-container {
	padding: 8px 15px;
	text-transform: uppercase;
	font-size: 0.875rem;
}
.category-page-row {
	padding-top: 0;
}

.syma-page-wrapper {
	width: 66.66667%;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	margin: auto;
}
.syma-page-wrapper .row {
	max-width: 1000px;
	width: 90%;
	margin: auto;
}

.woocommerce-form-track-order {
	padding-bottom: 200px;
}
.woocommerce-form-track-order .track-order-descriptions {
	max-width: 700px;
	margin: auto;
}
.woocommerce-form-track-order .button {
	display: block;
	width: 100%;
}

.related-products-wrapper .row.row-small {
	margin: 0;
}
.related-products-wrapper .row .col {
	padding: 0;
}

/* Marquee styles */
.marquee {
	--gap: 1rem;
	position: relative;
	display: flex;
	overflow: hidden;
	user-select: none;
	background: #0000ff;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.875rem;
	padding: 5px 0;
	z-index: 10;
}
.marquee ul, .marquee li {
	list-style: none;
	margin: 0;
}
.marquee__content {
	flex-shrink: 0;
	display: flex;
	justify-content: space-around;
	min-width: 100%;
	animation: scroll 30s linear infinite;
}
.marquee__line {
	flex: 1;
	position: relative;
	min-width: 200px;
}
.marquee__line:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 1rem;
    right: 1rem;
	height: 1px;
	background: #fff;
}

.product-archive-gallery {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.product-archive-gallery > div {
	flex: 1;
}

/* Pause on hover */
.marquee--hover-pause:hover .marquee__content {
	animation-play-state: paused;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/* End Marquee styles */

.slider-banner-footer-mobile .flickity-slider .row {
	max-width: 55% !important;
}

.footer-wrapper .row {
	background: #bcbec0;
}
.footer-credits p {
	margin-bottom: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.new-arrival-title {
		padding: 1rem;
	}
	
	.single-product .product-details-content .col-inner {
		padding: 20px;
	}
	
	.single-product .product-title-container .product-title {
		font-size: 2rem;
	}
	
	.product-price-container.is-xlarge {
		font-size: 1.5rem;
        margin-top: 15px;
	}
	
	.syma-page-wrapper {
		width: 100%;
		border: none;
	}
	.syma-page-wrapper .row {
		width: 100%;
	}

}

/* Footer custom columns */
@media screen and (min-width: 850px) {
	.footer-wrapper .row .large-2 {
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media screen and (min-width: 550px) {
	.footer-wrapper .row .medium-2 {
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media screen and (max-width: 550px) {
	.footer-wrapper .row .small-6:nth-child(5) {
		flex-basis: 100%;
		max-width: 100%;
	}
}
/*  */
